Bug 967707

Summary: Upgrade to new upstream version
Product: [Fedora] Fedora EPEL Reporter: lionel.cons
Component: python-dirqAssignee: Massimo Paladin <massimo.paladin>
Status: CLOSED CURRENTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: el6CC: massimo.paladin, steve.traylen
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-06-25 07:09:30 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description lionel.cons 2013-05-28 05:52:21 UTC
The latest version of python-dirq on PyPI is now 1.3.

This is the version to use everywhere. Please upgrade in EPEL.

Comment 1 Fedora Update System 2013-05-29 08:54:51 UTC
python-dirq-1.3-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/python-dirq-1.3-1.fc17

Comment 2 Fedora Update System 2013-05-29 08:55:05 UTC
python-dirq-1.3-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/python-dirq-1.3-1.fc18

Comment 3 Fedora Update System 2013-05-29 08:55:14 UTC
python-dirq-1.3-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/python-dirq-1.3-1.el6

Comment 4 Fedora Update System 2013-05-29 08:55:23 UTC
python-dirq-1.3-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/python-dirq-1.3-1.el5

Comment 5 Fedora Update System 2013-05-29 08:55:32 UTC
python-dirq-1.3-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/python-dirq-1.3-1.fc19

Comment 6 Fedora Update System 2013-06-07 03:00:25 UTC
python-dirq-1.3-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2013-06-07 03:06:31 UTC
python-dirq-1.3-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2013-06-07 04:46:41 UTC
python-dirq-1.3-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2013-06-13 22:29:30 UTC
python-dirq-1.3-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2013-06-13 22:29:41 UTC
python-dirq-1.3-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.